<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->
<!-- © Copyright 2011 Graphic News -->
<!-- General instructions about Graphic News interactives are available at http://www.graphicnews.com/info/info.php?info=int-->
<!-- An abbreviated downloadable guide is available at http://www.graphicnews.com/downloads/GNInteractivesReadMe13Aug10.rtf  -->
<!-- Instructions for a particular graphic are given at the beginning of the xml file that accompanies an interactive graphic. So always look at the xml (or first intro xml if there are more than one). -->
<!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com -->
<!-- General comments for this graphic last revised August 2011 -->

<chapter>
<headline><![CDATA[First Jaguar roadster since E-Type]]></headline>
<stand><![CDATA[Five decades after the Jaguar E-Type – described by Enzo Ferrari as "the most beautiful car ever made" – its spiritual successor, the F-Type, promises to recreate the same sense of power and passion]]></stand>
<source><![CDATA[Sources: Neil Winton, Jaguar Media Centre]]></source>
<menuTxt0><![CDATA[F-Type]]></menuTxt0>
<menuTxt1><![CDATA[Interior]]></menuTxt1>
<menuTxt2><![CDATA[E-Type]]></menuTxt2>
<menuTxt3><![CDATA[Video]]></menuTxt3>
<menuIcon0><![CDATA[F]]></menuIcon0>
<menuIcon1><![CDATA[<img src='images/menuIcon2.png'/>]]></menuIcon1>
<menuIcon2><![CDATA[E]]></menuIcon2>
<menuIcon3><![CDATA[<img src='images/menuIcon4.png'/>]]></menuIcon3>
<txt1><![CDATA[<b>E-Type:</b> More than 70,000 sold between 1961 and 1974]]></txt1>
<txt1a><![CDATA[F-Type profile in comparison]]></txt1a>
<txt2><![CDATA[<b>Engines:</b> Straight six-cylinder 3.8<br>or 4.2 litre. Max power: 268.7PS]]></txt2>
<txt3><![CDATA[<b>Wheelbase:</b> 2,428mm]]></txt3>
<txt4><![CDATA[0-100km/h: <b>7.4secs</b>, top speed: <b>224km/h</b>, fuel consumption: <b>15.7 litres per 100km</b>]]></txt4>
<txt5><![CDATA[One touch<br>paddles]]></txt5>
<txt6><![CDATA[<b>Configurable Dynamics:</b> Screen displays throttle, brake inputs, G-forces, lap and split times on race track]]></txt6>
<txt7><![CDATA[<b>Dynamic mode:</b> Sharpens throttle<br>responses, increases steering weighting,<br>improves gear-shift responses]]></txt7>
<txt8><![CDATA[<b>Quickshift:</b> Eight-speed<br>automatic transmission]]></txt8>
<txt9><![CDATA[Lightweight aluminium construction]]></txt9>
<txt10><![CDATA[<b>Engines:</b> 3.0 litre V6 supercharged,<br>340PS or 380PS. 5.0 litre V8<br>supercharged, 495PS]]></txt10>
<txt11><![CDATA[<b>Wheelbase:</b> 2,622mm]]></txt11>
<txt12><![CDATA[0-100km/h: <b>4.2secs</b> (V8), top speed: <b>300km/h</b>, fuel consumption: <b>11.1 litres per 100km</b>]]></txt12>
<txt13><![CDATA[<b>Active Exhaust:</b> Electronically controlled bypass valves enhance engine sounds under hard acceleration]]></txt13>
<txt14><![CDATA[<b>Suspension:</b> All-aluminium double wishbone. Brake discs up to 380mm in diameter]]></txt14>
</chapter>